Get collection

GET
/beta/knowledge/collections/{collectionId}

Get a knowledge collection by id

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

collectionId*string
Formatuuid

Response Body

The knowledge collection

application/json
  1. response
data*
Example Request
curl -X GET 'https://dev.dixa.io/beta/knowledge/collections/{collectionId}' \  -H 'Authorization: <API token>'
{
"data": {
"id": "78dfb531-2e1e-4ffc-bd18-fdad68cd2419",
"title": "Test Collection",
"description": "This is a test collection",
"internalKbEnabled": true,
"restrictions": {
"isRestricted": true,
"inheritedRestrictions": [
{
"fromCollection": "78dfb531-2e1e-4ffc-bd18-fdad68cd2419"
}
]
}
}
}